Bug 222526 - Photosmart C6100 series support
Photosmart C6100 series support
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2007-01-13 06:06 EST by ayu.njoman
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-13 09:10:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ayu.njoman 2007-01-13 06:06:04 EST
Description of problem:
When using printconf unable to find driver for HP C6180 printer (networked) 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start printconf
2. Add printer - select HP Jetdirect - set name - insert IP address and port
9100 - drop down to HP printers - no driver.
3. Also tried installing hplip from sourceforge.
Actual results:
[root@waynesworld ~]# printconf
No IEEE 1284 match: {'model': 'Photosmart C6100 series', 'description': 'Q8181',
'cmdset': 'MLC,PCL,PML,DW-PCL,DESKJET,DYN', 'manufacturer': 'HP'}
Please report this message in Bugzilla:
Choose 'foomatic' as the component.

Expected results:

Additional info:

Can't find foomatic.
Comment 1 Tim Waugh 2007-03-13 09:10:11 EDT
Unfortunately this printer requires the HPLIP driver, which is too invasive an
upgrade from HPIJS to consider for Red Hat Enterprise Linux 4 at this stage.

Note You need to log in before you can comment on or make changes to this bug.